RubyGems Navigation menu

sprout-as3youtubelib-src-library 0.85.1

The YouTube API provides an ActionScript 3.0 interface to search videos from YouTube.

Gemfile
          gem 'sprout-as3youtubelib-src-library', '~> 0.85.1'
  
  
  
  
  
  
  

install
          gem install sprout-as3youtubelib-src-library
  
  
  
  
  
  
  

Total downloads 1,340

For this version 1,338

Required Ruby Version: None

Links:

Versions:

  1. 0.85.1 - October 28, 2009 (3 KB)